body {
  color:#111;
  background-color:#EEE;
  font-family:Tahoma, Sans-Serif;
  margin:5px;
  font-size:16px;
}

a:link {
  color:#00E;
  background-color:transparent;
}

a:visited {
  color:#00A;
  background-color:transparent;
}

a:hover, a:active {
  color:#00F;
  background-color:#CCC;
}

img {
  color:#000;
  background-color:transparent;
  border:none;
}

table {
  color:#111;
  background-color:#AAA; 
}

th, td {
  padding:1px;
}

th {
  color:#00F;
  background-color:#DDD;
}

td {
  color:#111;
  background-color:#FFF;
}

input {
  font-size:12px;
  line-height:12px;
  margin:0px;
  padding:0px;
}

p.navig {
  color:#000;
  background-color:#DDD;
  width:100%;
  margin:0px;
  padding:10px 0px 10px 0px;
  border:1px black dashed;
  text-align:center;
}

p.navig a {
  text-decoration:none;
}

p.logos {
  text-align:right;
}

p.logos a {
  background-color:transparent;
}

p.np {
  margin-bottom:6px;
}

div.np {
  margin-top:16px;
}

.nd {
  font-weight:bold;
  font-size:12px;
}

pre {
  margin:10px;
  padding:5px;
  background-color:white;
  border:1px dashed gray;
  font-size:12px;
  overflow-x:auto;
}

span.imprint {
  display:inline-block;
  line-height:0.8;
}

a.imprint {
  font-size:11px;
}

:target {
  background-color:#ffa;
  transition:all 1s linear;
}

td.result {
  text-align:right;
}
